#footer .fbox {
	display: table;
	padding: 10px 0 15px 0;
	line-height: 2.0;
	box-sizing: border-box;
	vertical-align: top;
	text-align: center;
}

#footer hr {
	width: 100%;
}

#footer .social {
	margin-top: 25px;
}

#footer .box-1,
#footer .box-2,
#footer .box-3 {
	width: calc(33% - 40px);
}

#footer .box-4 {
	width: 100px;
}

/* two items */
#footer .fbox:first-of-type:nth-last-of-type(2),
#footer .fbox:first-of-type:nth-last-of-type(2) ~ .fbox {
	width: 49%;
}

/* three items */
#footer .fbox:first-of-type:nth-last-of-type(3),
#footer .fbox:first-of-type:nth-last-of-type(3) ~ .fbox {
	width: 32%;
}

#footer .fbox-obsah {
	display: inline-block;
	text-align: left;

}

#footer .box-1H,
#footer .box-2H,
#footer .box-3H {
	width: 26%;
}

#footer .box-4H {
	width: 18%;
}

#footer .box-1L,
#footer .box-2L,
#footer .box-3L {
	width: 32%;
}

#footer a {
	text-decoration: none;
}

#footer a::before {
	content: "» ";
	font-size: 12px;
}

#footer .pridat {
	background: #dc4e41;
	padding: 7px 10px 7px 5px;
	line-height: 1.5;
	font-weight: 500;
	border-radius: 4px;
	display: block;
}

#footer .logo {
	width: 120px;
	height: 26px;
	position: relative;
	left: 10px;
	top: 10px;
	vertical-align: top;
}

#footer .social-site {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right: 5px;
}

#footer .box-5 {
	text-align: center;
	line-height: 1.8;
}

#footer .male {
	font-size: 12px;
	display: block;
	padding-left: 10px;
}

#footer hr {
	background: white;
	height: 1px;
	border: 0;
}

#footer .no-ico::before {
	content: " ";
}

#footer .box-5 a {
	text-decoration: underline;
}

#footer .boxes {

}

#footer .forum-pocasi-lastminute + .sezoni-odkazy,
#footer .forum-pocasi-lastminute + .dalsi-sluzby {
	margin-top: 25px;
}

#footer .sezoni-odkazy + .dalsi-sluzby,
#footer .nase-servery + .dalsi-sluzby {
	margin-top: 25px;
}

.modal-open {
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
}

@media only screen and (min-width: 541px) {
	#footer .fbox {
		display: inline-block;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 541px) {
	#footer .fbox {
		width: 49% !important;
		text-align: left;
	}
}

@media only screen and (max-width: 540px) {
	#footer .fbox {
		display: block;
		width: 80% !important;
		min-width: 300px;
		margin: 0 auto;
		text-align: left;
	}
}

/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 100000; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0, 0, 0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
	-webkit-animation-name: fadeIn; /* Fade in the background */
	-webkit-animation-duration: 0.4s;
	animation-name: fadeIn;
	animation-duration: 0.4s;
}

/* Modal Content */
.modal-content {
	left: 50%;
	transform: translate(-50%, 0);
	position: fixed;
	bottom: 0;
	width: 95%;
	max-width: 1040px;
	-webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.4s;
	animation-name: slideIn;
	animation-duration: 0.4s;
	-webkit-box-shadow: 0 0 14px 1px rgb(79, 79, 79);
	-moz-box-shadow: 0 0 14px 1px rgba(79, 79, 79, 1);
	box-shadow: 0 0 14px 1px rgba(79, 79, 79, 1);
	max-height: 100vh;
	padding: 5px 0;
}

/* The Close Button */
.close {
	color: white;
	float: right;
	margin-right: 7px;
	font-size: 20px;
	font-weight: bold;
	padding: 0 7px;
	z-index: 100;
}

.close:hover,
.close:focus {
	color: #e2e2e2;
	text-decoration: none;
	cursor: pointer;
}

.modal-body {
	box-sizing: border-box;
}

#myModal a {
	color: black;
	font-size: 11px;
}

#myModal a::before {
	content: "";
}

#myModal .rozcestnik-links {
	max-height: calc(99vh - 123px);
	overflow: auto;
	border-top: 1px #e2e2e2 solid;
	background: #fff;
	padding-top: 3px;
}

#myModal .rozcestnik-links a {
	text-align: center;
	display: inline-block;
	margin: 2px;
	width: calc(100% - 4px);
	border: 1px #d1d1d1 solid;
	box-sizing: border-box;
	padding: 5px;
}

#myModal .rozcestnik-links a:hover {
	background: #e2e2e2;
}

#myModal .footer-top-links,
#myModal .footer-top-links-1 {
	padding: 0 5px;
	font-weight: 700;
	font-size: 13px;
}

#myModal .footer-top-links-1 a {
	color: #fff;
	display: inline-block;
	margin: 0 70px 0 auto;
	padding: 5px 5px 5px 20px;
	font-size: 12px;
	font-weight: 300;
}

#myModal .footer-top-links a {
	display: inline-block;
	color: #fff;
	margin: 0 auto 0 0;
	padding: 5px;
	width: auto;
	font-weight: 700;
	min-width: 1px;
	font-size: 13px;
}

#myModal .footer-top-links-1 a:first-of-type {
	display: table-cell;
	width: auto;
	margin-left: 0;
	font-weight: 700;
	min-width: 1px;
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
}

#myModal .footer-top-links-1 a:first-of-type span {
	display: table-cell;
}

#myModal .footer-top-links a::before,
#myModal .footer-top-links-1 a::before {
	content: "» ";
	white-space: pre;
}

#myModal .footer-top-links-1 a:first-of-type::before {
	display: table-cell;
}

#footer .modal-divider {
	margin: 0;
}

@media screen and (min-width: 901px) {
	#myModal .rozcestnik-links a {
		width: calc(25% - 8px);
	}
}

@media screen and (min-width: 751px) and (max-width: 900px) {
	#myModal .rozcestnik-links a {
		width: calc(33.333333% - 8px);
	}
}

@media screen and (min-width: 500px) and (max-width: 750px) {
	#myModal .rozcestnik-links a {
		width: calc(50% - 8px);
	}
}

@media screen and (max-width: 400px) {
	#myModal .rozcestnik-links {
		max-height: calc(78vh - 123px);
	}
}

/* Add Animation */
@-webkit-keyframes slideIn {
	from {
		bottom: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

@keyframes slideIn {
	from {
		bottom: -300px;
		opacity: 0
	}
	to {
		bottom: 0;
		opacity: 1
	}
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

@keyframes fadeIn {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}